#pag-catalogo .pane-filtro-datos-opendata{float:left;width:100%;}
#pag-catalogo .pane-filtro-datos-opendata .pane-content{float:left; width:100%;}
#pag-catalogo  h2.pane-title{margin-bottom:0;}
#pag-catalogo .pane-filtro-datos-opendata .view-filters{float:left;width:90%;background-color:#FAFAFB;padding:1em 5%;margin-top:2em;}
#pag-catalogo .pane-filtro-datos-opendata .view-filters div {float:left;width:100%;}
#pag-catalogo .pane-filtro-datos-opendata .view-filters select {float:left;width:95%;}
#pag-catalogo .pane-filtro-datos-opendata .view-filters  .form-item input{width:93.7%;}
#pag-catalogo .pane-filtro-datos-opendata .view-filters .views-exposed-widget {padding:0.5em 0;}
#pag-catalogo .pane-filtro-datos-opendata .view-filters .views-exposed-widget label {float:left;width:100%;padding-bottom:0.4em;}
#pag-catalogo .pane-filtro-datos-opendata .view-filters .views-submit-button {padding-top:0;}
#pag-catalogo .pane-filtro-datos-opendata .view-filters .views-submit-button input {float:left;margin-top:1em;color:#FFFFFF;background-color: #D25049;border:none;}


#pag-catalogo .customRSS { float: left; padding-top: 0.5em; width: 100%;}
#pag-catalogo .customRSS a {float:left; width:100%; text-align: right; text-decoration:none;}
#pag-catalogo .customRSS a span {line-height:0;}


